<?xml version="1.0" encoding="iso-8859-1"?>
<set>
<url>http://c.actiondesk.com/?s=YOUR_ID&amp;p=21&amp;pp=1&amp;g=7409</url>
<modelname>Lexy Montana</modelname>
<setname>Frivolous Evening</setname>
<hair>FAIR</hair>
<categories>High Heels, Lingerie, Naked Feet, Piercing, Pole Dance Skills, Shaved, Stockings</categories>
<country>RUSSIA</country>
<city>Velikiy Novgorod</city>
<type>European</type>
<age>23</age>
<height>5.74</height>
<weight>130</weight>
<bio></bio>
<stats>33/26/39</stats>
</set>